body {
    background-color: #f0f0f0;;
}




/* $$$$$$$$$$$$$$$$$$$$$$$$$$$$$   media query Strats from here    ####################*/

@media (min-width: 320px){

    #sidebar ul li:first-of-type{
        border-top: 0px ;
    }
    .outer-box-menu {
        /*border: 1px solid #F0F0F0;*/
        display: none;
    }
    .title-h1-white {
        font-size: 12px;
        /*line-height: 12px;*/
        line-height: 9px;
        padding-top: 4px;
    }
    .title-h3-white {
        font-size: 8px;
        line-height: 20px;
    }
    .title-hide-br{
        display: block;
    }
    .top-title-box {
        padding-left: 10px;
    }
    .list-unstyled {
        padding-left: 15px;
    }
    .nav-head {
        display: block;
        /*margin-left: -15px;*/
        margin-right: -40px;
        border-bottom: #F0F0F0;
    }
    .footer-top {
        padding: 15px 0 15px 0;
    }
    .footer-bottom{
       /* height:140px;*/
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .txt-chunk-wrapper {
        padding-left: 0;
        padding-right: 0;
    }
    .div-over-table {
        top:180px;
        left:16vmin;
        
    }
    
}


@media (min-width: 346px){
    
    #sidebar ul li:first-of-type{
        border-top: 0px ;
    }
    /*.outer-box-menu {
        border: 1px solid #F0F0F0;
    }*/
    .title-h1-white {
        font-size: 14px;
        line-height: 13px;
        padding-top: 0;
    }
    .title-h3-white {
        font-size: 9.5px;
        line-height: 26px;
    }
    .list-unstyled {
        padding-left: 15px;
    }
    .nav-head {
        display: block;
        /*margin-left: -15px;*/
        margin-right: -40px;
        border-bottom: #F0F0F0;
    }
    
    .div-over-table {
        top:150px;
    }
    
}
@media (min-width: 480px){

  
    .title-h1-white {
        font-size: 20px;
        line-height: 14px;
        padding-top: 0;
    }
    .title-h3-white {
        font-size: 14px;
        line-height: 26px;
    }
    .div-over-table {
        left:16vw;
    }
}

@media (min-width:580px){
    .title-h1-white {
        font-size: 24px;
        line-height: 28px;
    }
    .title-h3-white {
        font-size: 14px;
        line-height: 28px;
    }
    .list-unstyled {
        padding-left: 20px;
    }
    .nav-head {
        display: block;
        /*margin-left: -20px;*/
        margin-right: -40px;
        border-bottom: #F0F0F0;
    }
    .top-title-box {
        padding-left: 15px;
    }
    .div-over-table {
        top:140px;
        left:17vw;
    }
}



@media (min-width: 768px){
    .nav-head {
        display: block;
        /*margin-left: -25px;*/
        margin-right: -40px;
        border-bottom: #F0F0F0;
    }
    #sidebar ul li:first-of-type{
        border-top: 0px ;
    }
    
    .list-unstyled {
        padding-left: 25px;
    }
    
    .title-hide-br{
        display: none;
    }
    .top-title-box {
        padding-left: 20px;
    }
    .div-over-table {
        top:120px;
        left:15vw;
    }
}
@media (min-width: 992px){
    .nav-head {
        display: none;
    } 
    .outer-box-menu {
        border: 0px;
        display: block;
    }
    #sidebar ul li:first-of-type{
        border-top: 0.5px solid #dcdee0;
    }
  
    .outer-box-menu {
        border: 0px;
        /* border-right: 0.5px solid #dcdee0; */
        padding-right: 40px;
        margin-top: 30px;
    }
    .list-unstyled {
         padding-left: 10px; 
    }
    #mainfullmenu {
        display: block;
    }
    .txt-chunk-wrapper {
        padding-left: 5px;
    }
    .top-title-box {
        padding-left: 25px;
    }
    .div-over-table {
        top:100px;
        left:11vw;
    }
    .footer-bottom{
        /* height:120px;*/
         padding-top: 25px;
         padding-bottom: 25px;
     }
     .footer-top {
        padding: 20px 0 20px 0;
    }
}

@media (min-width: 1450px){
    .div-over-table {
        
        left:8vw;
    }
}